"FaceTec_accessibility_torch_button" = "Basculer la lumière";
"FaceTec_action_ok" = "D\'accord";
"FaceTec_action_im_ready" = "JE SUIS PRÊT";
"FaceTec_action_take_photo" = "PRENEZ UNE PHOTO";
"FaceTec_action_retake_photo" = "REPRENDRE";
"FaceTec_action_accept_photo" = "ACCEPTER";
"FaceTec_action_continue" = "CONTINUEZ";
"FaceTec_action_confirm" = "CONFIRMER LES INFORMATIONS";
"FaceTec_camera_permission_header" = "Activer la caméra";
"FaceTec_camera_permission_enable_camera" = "ACTIVER LA CAMÉRA";
"FaceTec_camera_permission_launch_settings" = "PARAMÈTRES DE LANCEMENT";
"FaceTec_feedback_center_face" = "Centrez votre visage";
"FaceTec_feedback_face_not_found" = "Encadrez votre visage";
"FaceTec_feedback_face_not_looking_straight_ahead" = "Regarder droit devant";
"FaceTec_feedback_face_not_upright" = "Gardez la tête droite";
"FaceTec_feedback_hold_steady" = "Tenir bon";
"FaceTec_feedback_move_phone_away" = "Déplacez-vous";
"FaceTec_feedback_move_phone_closer" = "Se rapprocher";
"FaceTec_feedback_move_phone_even_closer" = "Encore plus proche";
"FaceTec_feedback_move_phone_to_eye_level" = "Monter la caméra au niveau des yeux";
"FaceTec_feedback_use_even_lighting" = "Un visage lumineux plus uniforme";
"FaceTec_result_facescan_upload_message" = "Téléchargement\nCrypté\nCarte faciale en 3D";
"FaceTec_result_success_message" = "Complété";
"FaceTec_retry_header" = "Essayon\'s encore une fois";
"FaceTec_retry_instruction_message_1" = "Expression neutre, pas de sourire";
"FaceTec_retry_instruction_message_2" = "Pas d\'éblouissement ou d\'éclairage extrême";
"FaceTec_retry_your_image_label" = "Votre selfie";
"FaceTec_retry_ideal_image_label" = "Pose idéale";
"FaceTec_idscan_type_selection_header" = "Veuillez \ncliquer sur le bouton \nci-dessous pour \ncapturer le document";
"FaceTec_idscan_capture_tap_to_focus_message" = "Appuyez sur l\'écran pour faire la mise au point";
"FaceTec_idscan_capture_hold_steady_message" = "Veuillez rester stable";
"FaceTec_idscan_capture_passport_instruction_message" = "Afficher la page des photos de passeport";
"FaceTec_idscan_capture_id_front_instruction_message" = "Afficher le recto du document";
"FaceTec_idscan_capture_id_back_instruction_message" = "Afficher le dos du document";
"FaceTec_idscan_review_id_front_instruction_message" = "Confirmez que la photo est claire et lisible";
"FaceTec_idscan_review_id_back_instruction_message" = "Confirmez que la photo est claire et lisible";
"FaceTec_idscan_ocr_confirmation_main_header" = "Examiner et confirmer";
"FaceTec_result_idscan_upload_message" = "Téléchargement \nCrypté \nID Scan";
"FaceTec_result_idscan_unsuccess_message" = "Photo d\'identité \nNe correspond pas \nVisage de l\'utilisateur";

"FaceTec_result_idscan_success_front_side_message" = "Succès";
"FaceTec_result_idscan_success_front_side_back_next_message" = "Succès";
"FaceTec_result_idscan_success_back_side_message" = "Succès";
"FaceTec_result_idscan_success_user_confirmation_message" = "Succès";
"FaceTec_result_idscan_retry_face_did_not_match_message" = "Le visage ne \ncorrespondait pas assez";
"FaceTec_result_idscan_retry_id_not_fully_visible_message" = "Document d'identité \npas entièrement visible";
"FaceTec_result_idscan_retry_ocr_results_not_good_enough_message" = "Texte d'identification \nnon lisible";

"FaceTec_accessibility_cancel_button" = "Annuler";
"FaceTec_action_try_again" = "RÉESSAYER";
"FaceTec_action_select_id_card" = "PHOTO D'IDENTITÉ";
"FaceTec_action_select_passport" = "PASSEPORT";
"FaceTec_camera_permission_message_enroll" = "Veuillez cliquer sur le bouton ci-dessous pour activer votre caméra selfie.";
"FaceTec_camera_permission_message_auth" = "Votre caméra est désactivée. Appuyez ci-dessous pour modifier vos paramètres.";
"FaceTec_instructions_header_ready_1" = "Préparez-vous pour";
"FaceTec_instructions_header_ready_2" = "votre selfie vidéo";
"FaceTec_instructions_message_ready_1" = "Encadrez votre visage dans l'ovale,";
"FaceTec_instructions_message_ready_2" = "Appuyez sur JE SUIS PRÊT et rapprochez-vous";
"FaceTec_presession_frame_your_face" = "Encadrez votre visage dans l'ovale";
"FaceTec_presession_position_face_straight_in_oval" = "Regardez droit devant";
"FaceTec_presession_hold_steady_3" = "Tenir bon: 3";
"FaceTec_presession_hold_steady_2" = "Tenir bon: 2";
"FaceTec_presession_hold_steady_1" = "Tenir bon: 1";
"FaceTec_presession_eyes_straight_ahead" = "Regardez droit devant";
"FaceTec_presession_remove_dark_glasses" = "Retirer les lunettes sombres";
"FaceTec_presession_neutral_expression" = "Expression neutre, pas de sourire";
"FaceTec_presession_conditions_too_bright" = "Trop lumineux";
"FaceTec_presession_brighten_your_environment" = "Illuminez votre environnement";
"FaceTec_retry_subheader_message" = "Nous avons besoin d'un selfie vidéo plus clair.";
"FaceTec_retry_instruction_message_3" = "Trop flou, nettoyez votre appareil photo";
"FaceTec_initializing_camera" = "Initialisation de la caméra";

"FaceTec_accessibility_tap_guidance" = "Appuyez deux fois n'importe où sur l'écran pour obtenir des conseils d'alignement du visage.";
"FaceTec_accessibility_feedback_move_phone_away" = "Visage trop proche";
"FaceTec_accessibility_feedback_move_phone_closer" = "Visage trop loin";
"FaceTec_accessibility_feedback_face_too_far_left" = "Faire face trop à gauche";
"FaceTec_accessibility_feedback_face_too_far_right" = "Faire face trop à droite";
"FaceTec_accessibility_feedback_face_too_low" = "Visage trop bas";
"FaceTec_accessibility_feedback_face_too_high" = "Visage trop haut";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "Visage tourné trop à gauche";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "Visage tourné trop à droite";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "Visage pointant trop à gauche";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "Visage pointant trop à droite";
"FaceTec_accessibility_feedback_face_not_on_camera" = "Visage pas devant la caméra ou trop loin";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "Tenir l'appareil au niveau des yeux";
